########################################################################
### Every thing to be configured on a Snakemake workflow global scale ##
##
## Run ATACseq analysis on David Gomez-Cabrero et al. 2019 samples
#
## Author: xxx
## AFFILIATION: Clermont Auvergne University
## CONTACT: xxx
## CREATED: xxx
## LICENSE: xxx
########################################################################

## Mus musculus References
# genome fasta
genome_fasta: /home/ubuntu/tp_snakemake/atacseq/data/Mus_musculus_GRCm39/fasta/all.fasta

# bowtie2 index
idx_bt2: /home/ubuntu/tp_snakemake/atacseq/data/Mus_musculus_GRCm39/bowtie2/all


## Samples
samples:
 50k_0h_R1_1: data/raw/50k_0h_R1_1.fastq.gz
 50k_0h_R1_2: data/raw/50k_0h_R1_2.fastq.gz
 50k_0h_R2_1: data/raw/50k_0h_R2_1.fastq.gz
 50k_0h_R2_2: data/raw/50k_0h_R2_2.fastq.gz
 50k_0h_R3_1: data/raw/50k_0h_R3_1.fastq.gz
 50k_0h_R3_2: data/raw/50k_0h_R3_2.fastq.gz
 50k_24h_R1_1: data/raw/50k_24h_R1_1.fastq.gz
 50k_24h_R1_2: data/raw/50k_24h_R1_2.fastq.gz
 50k_24h_R2_1: data/raw/50k_24h_R2_1.fastq.gz
 50k_24h_R2_2: data/raw/50k_24h_R2_2.fastq.gz
 50k_24h_R3_1: data/raw/50k_24h_R3_1.fastq.gz
 50k_24h_R3_2: data/raw/50k_24h_R3_2.fastq.gz

subsamples:
 50k_0h_R1: data/raw/50k_0h_R1
 50k_0h_R2: data/raw/50k_0h_R2
 50k_0h_R3: data/raw/50k_0h_R3
 50k_24h_R1: data/raw/50k_24h_R1
 50k_24h_R2: data/raw/50k_24h_R2
 50k_24h_R3: data/raw/50k_24h_R3

zero:
 50k_0h_R1: data/raw/50k_0h_R1
 50k_0h_R2: data/raw/50k_0h_R2
 50k_0h_R3: data/raw/50k_0h_R3

twentyfour:
 50k_24h_R1: data/raw/50k_24h_R1
 50k_24h_R2: data/raw/50k_24h_R2
 50k_24h_R3: data/raw/50k_24h_R3

multibam: data_vis

